EDIT - feature request #8163

RegistrationService.setStatus() method implemented
03/05/2019 11:49 AM - Andreas Kohlbecker

Status: Rejected Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version:

Severity: critical

Description

This method need to be used by the RegistrationWorkingsetPresenter.saveRegistrationStatusChange() method in cdm-vaadin

see #8077-+4erfurtherdetails(wrong issue was referenced, most probably #7528 was meant)

Related issues:
Related to EDIT - bug #8075: multiple cascade all-delete-orphan exceptions re... Closed

History

#1 - 03/05/2019 11:50 AM - Andreas Kohlbecker

- Related to bug #8075: multiple cascade all-delete-orphan exceptions related to DefinedTermBase.representations added

#2 - 03/05/2019 04:11 PM - Andreas Miller

- Assignee changed from Andreas Miller to Andreas Kohlbecker

#3 - 04/11/2019 05:38 PM - Andreas Kohlbecker

- Target version changed from Release 5.6 to Release 5.7

#4 - 05/03/2019 02:59 PM - Andreas Miiller

- Target version changed from Release 5.7 to Release 5.8

#5 - 07/19/2019 03:07 PM - Andreas Kohlbecker

- Target version changed from Release 5.8 to Release 5.10

#6 - 09/20/2019 05:38 PM - Andreas Kohlbecker

- Target version changed from Release 5.10 to Release 5.11

#7 - 11/04/2019 04:36 PM - Andreas Kohlbecker

- Target version changed from Release 5.11 to Release 5.12

#8 - 01/16/2020 11:44 AM - Andreas Kohlbecker

- Target version changed from Release 5.12 to Release 5.13

#9 - 02/24/2020 02:45 PM - Andreas Miuller

is thsi ready?

#10 - 02/24/2020 03:22 PM - Andreas Kohlbecker
- Description updated
- Status changed from New to Rejected

- Target version deleted (Release 5.13)

since #7528 is solved and setting of the status is working completely, this issue no longer seems relevant, therefore i am rejecting it.
